@charset "utf-8";

.duilian {
	top: 100px;
	position: absolute;
	/*width: 102px;*/
	overflow: hidden;
	display: none;
}

.duilian_left {
	left: 6px;
}

.duilian_right {
	right: 6px;
}

.duilian_con {
/*	border: red solid 1px;
	width: 100px;
	height: 300px;
	overflow: hidden;*/
}

.duilian_close {
	width: 100%;
	height: 24px;
	line-height: 24px;
	text-align: center;
	display: block;
	font-size: 13px;
	color: #555555;
	text-decoration: none;
}

.duilian_con a::after, object::after {
    background: black none repeat scroll 0 0;
    bottom: 24px;
    color: white;
    content: "广告";
    height: 18px;
    left: 0;
    line-height: 18px;
    opacity: 0.5;
    position: absolute;
    width: 30px;
    font-size: 12px;
    text-align: center;
}